%define distrib_name Mandriva Linux
%define group Books/Computer books
%define libdrakx %{_prefix}/lib/libDrakX

Name:		mandriva-doc-contrib
Summary:	%distrib_name documentation
Version:	2006
Release:	6mdk
License:	Open Publication License
Group:		%group
Url:		http://mandrivalinux.com/en/doc/project/

Source0:	%name-%version.tar.bz2

Buildroot:	%_tmppath/%name-%version-%release-root
BuildArch:	noarch
BuildRequires: 	Borges-DocBook
BuildRequires:	docbook-dtd43-xml
BuildRequires:	tetex-cmsuper
BuildRequires:  locales-et
BuildRequires:  locales-zh
BuildRequires:  locales-ru


%define LANGS et zh_cn ru

%description
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the menus.


%package Drakxtools-Guide-et
Summary:        The %distrib_name manuals in 
Group:          %group
Requires:       locales-et
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-et
Provides:       mandrake_doc-drakxtools-et = %version
Obsoletes:      mandrake-doc-drakxtools-et
Provides:       mandrake-doc-drakxtools-et = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-et
Provides:       mandrake-doc-Drakxtools-Guide-et = %version

%description Drakxtools-Guide-et
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Starter-et
Summary:        The %distrib_name manuals in 
Group:          %group
Requires:       locales-et
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-et
Provides:       mandrake_doc-et = %version
Obsoletes:      mandrake-doc-et
Provides:       mandrake-doc-et = %version
Obsoletes:      mandrake-doc-Starter-et
Provides:       mandrake-doc-Starter-et = %version

%description Starter-et
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Command-Line-et
Summary:        The %distrib_name manuals in 
Group:          %group
Requires:       locales-et
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-et
Provides:       mandrake_doc-et = %version
Obsoletes:      mandrake-doc-et
Provides:       mandrake-doc-et = %version
Obsoletes:      mandrake-doc-Command-Line-et
Provides:       mandrake-doc-Command-Line-et = %version

%description Command-Line-et
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Drakxtools-Guide-zh_cn
Summary:        The %distrib_name manuals in Chinese
Group:          %group
Requires:       locales-zh
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-zh_cn
Provides:       mandrake_doc-drakxtools-zh_cn = %version
Obsoletes:      mandrake-doc-drakxtools-zh_cn
Provides:       mandrake-doc-drakxtools-zh_cn = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-zh_cn
Provides:       mandrake-doc-Drakxtools-Guide-zh_cn = %version

%description Drakxtools-Guide-zh_cn
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Starter-zh_cn
Summary:        The %distrib_name manuals in Chinese
Group:          %group
Requires:       locales-zh
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-zh_cn
Provides:       mandrake_doc-zh_cn = %version
Obsoletes:      mandrake-doc-zh_cn
Provides:       mandrake-doc-zh_cn = %version
Obsoletes:      mandrake-doc-Starter-zh_cn
Provides:       mandrake-doc-Starter-zh_cn = %version

%description Starter-zh_cn
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Command-Line-zh_cn
Summary:        The %distrib_name manuals in Chinese
Group:          %group
Requires:       locales-zh
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-zh_cn
Provides:       mandrake_doc-zh_cn = %version
Obsoletes:      mandrake-doc-zh_cn
Provides:       mandrake-doc-zh_cn = %version
Obsoletes:      mandrake-doc-Command-Line-zh_cn
Provides:       mandrake-doc-Command-Line-zh_cn = %version

%description Command-Line-zh_cn
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Server_Conf_Guide-zh_cn
Summary:        The %distrib_name manuals in Chinese
Group:          %group
Requires:       locales-zh
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-zh_cn
Provides:       mandrake_doc-zh_cn = %version
Obsoletes:      mandrake-doc-zh_cn
Provides:       mandrake-doc-zh_cn = %version
Obsoletes:      mandrake-doc-Server_Conf_Guide-zh_cn
Provides:       mandrake-doc-Server_Conf_Guide-zh_cn = %version

%description Server_Conf_Guide-zh_cn
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Command-Line-ru
Summary:        The %distrib_name manuals in Russian
Group:          %group
Requires:       locales-ru
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-ru
Provides:       mandrake_doc-ru = %version
Obsoletes:      mandrake-doc-ru
Provides:       mandrake-doc-ru = %version
Obsoletes:      mandrake-doc-Command-Line-ru
Provides:       mandrake-doc-Command-Line-ru = %version

%description Command-Line-ru
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Drakxtools-Guide-ru
Summary:        The %distrib_name manuals in Russian
Group:          %group
Requires:       locales-ru
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-drakxtools-ru
Provides:       mandrake_doc-drakxtools-ru = %version
Obsoletes:      mandrake-doc-drakxtools-ru
Provides:       mandrake-doc-drakxtools-ru = %version
Obsoletes:      mandrake-doc-Drakxtools-Guide-ru
Provides:       mandrake-doc-Drakxtools-Guide-ru = %version

%description Drakxtools-Guide-ru
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.

%package Quick-Startup-Plus-ru
Summary:        The %distrib_name manuals in Russian
Group:          %group
Requires:       locales-ru
Requires:       mandriva-doc-common = %version-%release
Obsoletes:      mandrake_doc-ru
Provides:       mandrake_doc-ru = %version
Obsoletes:      mandrake-doc-ru
Provides:       mandrake-doc-ru = %version
Obsoletes:      mandrake-doc-Quick-Startup-Plus-ru
Provides:       mandrake-doc-Quick-Startup-Plus-ru = %version

%description Quick-Startup-Plus-ru
This package contains some useful documentation for %distrib_name systems.
This documentation is directly accessible through the main menu.




%prep

%setup -q 

%build

./configure
make all MAX_TEX_RECURSION=10

%install
rm -fr %buildroot

install -d -m 0755 %buildroot/%_menudir


#install the books themselves and menu entries
DESTDIR=%buildroot/%{_docdir}

install -d -m 0755 $DESTDIR/mandriva


# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-et <<EOF
?package(mandriva-doc-contrib-Drakxtools-Guide-et): \
command="%{_bindir}/www-browser %_docdir/mandriva/et/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in " \
longtitle="%distrib_name DrakXTools User Manual in " \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/et/
install -d -m 0755 $DESTDIR/mandriva/et/Drakxtools-Guide/
mv Outputs/%name/et/Drakxtools-Guide.* $DESTDIR/mandriva/et/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Starter-et <<EOF
?package(mandriva-doc-contrib-Starter-et): \
command="%{_bindir}/www-browser %_docdir/mandriva/et/Starter/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in " \
longtitle="%distrib_name Starter Guide in " \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/et/
install -d -m 0755 $DESTDIR/mandriva/et/Starter/
mv Outputs/%name/et/Starter.* $DESTDIR/mandriva/et/Starter/

# build menu entry
cat > %buildroot/%_menudir/%name-Command-Line-et <<EOF
?package(mandriva-doc-contrib-Command-Line-et): \
command="%{_bindir}/www-browser %_docdir/mandriva/et/Command-Line/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Reference Manual in " \
longtitle="%distrib_name Reference Manual in " \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/et/
install -d -m 0755 $DESTDIR/mandriva/et/Command-Line/
mv Outputs/%name/et/Command-Line.* $DESTDIR/mandriva/et/Command-Line/

# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-zh_cn <<EOF
?package(mandriva-doc-contrib-Drakxtools-Guide-zh_cn): \
command="%{_bindir}/www-browser %_docdir/mandriva/zh_cn/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in Chinese" \
longtitle="%distrib_name DrakXTools User Manual in Chinese" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/zh_cn/
install -d -m 0755 $DESTDIR/mandriva/zh_cn/Drakxtools-Guide/
mv Outputs/%name/zh_cn/Drakxtools-Guide.* $DESTDIR/mandriva/zh_cn/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Starter-zh_cn <<EOF
?package(mandriva-doc-contrib-Starter-zh_cn): \
command="%{_bindir}/www-browser %_docdir/mandriva/zh_cn/Starter/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in Chinese" \
longtitle="%distrib_name Starter Guide in Chinese" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/zh_cn/
install -d -m 0755 $DESTDIR/mandriva/zh_cn/Starter/
mv Outputs/%name/zh_cn/Starter.* $DESTDIR/mandriva/zh_cn/Starter/

# build menu entry
cat > %buildroot/%_menudir/%name-Command-Line-zh_cn <<EOF
?package(mandriva-doc-contrib-Command-Line-zh_cn): \
command="%{_bindir}/www-browser %_docdir/mandriva/zh_cn/Command-Line/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Reference Manual in Chinese" \
longtitle="%distrib_name Reference Manual in Chinese" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/zh_cn/
install -d -m 0755 $DESTDIR/mandriva/zh_cn/Command-Line/
mv Outputs/%name/zh_cn/Command-Line.* $DESTDIR/mandriva/zh_cn/Command-Line/

# build menu entry
cat > %buildroot/%_menudir/%name-Server_Conf_Guide-zh_cn <<EOF
?package(mandriva-doc-contrib-Server_Conf_Guide-zh_cn): \
command="%{_bindir}/www-browser %_docdir/mandriva/zh_cn/Server_Conf_Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Server Administration Guide in Chinese" \
longtitle="%distrib_name Server Administration Guide in Chinese" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/zh_cn/
install -d -m 0755 $DESTDIR/mandriva/zh_cn/Server_Conf_Guide/
mv Outputs/%name/zh_cn/Server_Conf_Guide.* $DESTDIR/mandriva/zh_cn/Server_Conf_Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Command-Line-ru <<EOF
?package(mandriva-doc-contrib-Command-Line-ru): \
command="%{_bindir}/www-browser %_docdir/mandriva/ru/Command-Line/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Reference Manual in Russian" \
longtitle="%distrib_name Reference Manual in Russian" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/ru/
install -d -m 0755 $DESTDIR/mandriva/ru/Command-Line/
mv Outputs/%name/ru/Command-Line.* $DESTDIR/mandriva/ru/Command-Line/

# build menu entry
cat > %buildroot/%_menudir/%name-Drakxtools-Guide-ru <<EOF
?package(mandriva-doc-contrib-Drakxtools-Guide-ru): \
command="%{_bindir}/www-browser %_docdir/mandriva/ru/Drakxtools-Guide/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name DrakXTools User Manual in Russian" \
longtitle="%distrib_name DrakXTools User Manual in Russian" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/ru/
install -d -m 0755 $DESTDIR/mandriva/ru/Drakxtools-Guide/
mv Outputs/%name/ru/Drakxtools-Guide.* $DESTDIR/mandriva/ru/Drakxtools-Guide/

# build menu entry
cat > %buildroot/%_menudir/%name-Quick-Startup-Plus-ru <<EOF
?package(mandriva-doc-contrib-Quick-Startup-Plus-ru): \
command="%{_bindir}/www-browser %_docdir/mandriva/ru/Quick-Startup-Plus/index.html" \
icon="documentation_section.png" \
needs="x11" \
title="%distrib_name Starter Guide in Russian" \
longtitle="%distrib_name Starter Guide in Russian" \
section="Documentation"
EOF
# install manuals
install -d -m 0755 $DESTDIR/mandriva/ru/
install -d -m 0755 $DESTDIR/mandriva/ru/Quick-Startup-Plus/
mv Outputs/%name/ru/Quick-Startup-Plus.* $DESTDIR/mandriva/ru/Quick-Startup-Plus/



# build HTML index file
cat > $DESTDIR/mandriva/et/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/et/Starter/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Starter.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Starter.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/et/Command-Line/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Command-Line.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Command-Line.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/zh_cn/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/zh_cn/Starter/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Starter.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Starter.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/zh_cn/Command-Line/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Command-Line.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Command-Line.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/zh_cn/Server_Conf_Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Server_Conf_Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Server_Conf_Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/ru/Command-Line/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Command-Line.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Command-Line.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/ru/Drakxtools-Guide/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Drakxtools-Guide.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Drakxtools-Guide.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF
# build HTML index file
cat > $DESTDIR/mandriva/ru/Quick-Startup-Plus/index.html <<EOF
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
  <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>
<body>
<center>
<img src="../../images/MDKlinux.png" border="0">
<br/><br/>
<table style="width: 80%;" >
  <tbody>
    <tr>
      <a href="Quick-Startup-Plus.html/index.html">
      <img src="../../images/manuel-face.png" align="center" border="0">
       HTML</a>
    </tr>
    <tr>
      <a href="Quick-Startup-Plus.pdf">
      <img src="../../images/manuel-face.png" align="center" border="0"> 
      PDF</a>
      </tr>
    </tbody>
  </table>
</center>
</body>
</html>
EOF



%clean
rm -fr %buildroot


%post Drakxtools-Guide-et
%update_menus
%postun Drakxtools-Guide-et
%clean_menus

%post Starter-et
%update_menus
%postun Starter-et
%clean_menus

%post Command-Line-et
%update_menus
%postun Command-Line-et
%clean_menus

%post Drakxtools-Guide-zh_cn
%update_menus
%postun Drakxtools-Guide-zh_cn
%clean_menus

%post Starter-zh_cn
%update_menus
%postun Starter-zh_cn
%clean_menus

%post Command-Line-zh_cn
%update_menus
%postun Command-Line-zh_cn
%clean_menus

%post Server_Conf_Guide-zh_cn
%update_menus
%postun Server_Conf_Guide-zh_cn
%clean_menus

%post Command-Line-ru
%update_menus
%postun Command-Line-ru
%clean_menus

%post Drakxtools-Guide-ru
%update_menus
%postun Drakxtools-Guide-ru
%clean_menus

%post Quick-Startup-Plus-ru
%update_menus
%postun Quick-Startup-Plus-ru
%clean_menus




%files Drakxtools-Guide-et
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-et
%dir %_docdir/mandriva/et/Drakxtools-Guide
%doc %_docdir/mandriva/et/Drakxtools-Guide/*

%files Starter-et
%defattr(-,root,root)
%_menudir/%name-Starter-et
%dir %_docdir/mandriva/et/Starter
%doc %_docdir/mandriva/et/Starter/*

%files Command-Line-et
%defattr(-,root,root)
%_menudir/%name-Command-Line-et
%dir %_docdir/mandriva/et/Command-Line
%doc %_docdir/mandriva/et/Command-Line/*

%files Drakxtools-Guide-zh_cn
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-zh_cn
%dir %_docdir/mandriva/zh_cn/Drakxtools-Guide
%doc %_docdir/mandriva/zh_cn/Drakxtools-Guide/*

%files Starter-zh_cn
%defattr(-,root,root)
%_menudir/%name-Starter-zh_cn
%dir %_docdir/mandriva/zh_cn/Starter
%doc %_docdir/mandriva/zh_cn/Starter/*

%files Command-Line-zh_cn
%defattr(-,root,root)
%_menudir/%name-Command-Line-zh_cn
%dir %_docdir/mandriva/zh_cn/Command-Line
%doc %_docdir/mandriva/zh_cn/Command-Line/*

%files Server_Conf_Guide-zh_cn
%defattr(-,root,root)
%_menudir/%name-Server_Conf_Guide-zh_cn
%dir %_docdir/mandriva/zh_cn/Server_Conf_Guide
%doc %_docdir/mandriva/zh_cn/Server_Conf_Guide/*

%files Command-Line-ru
%defattr(-,root,root)
%_menudir/%name-Command-Line-ru
%dir %_docdir/mandriva/ru/Command-Line
%doc %_docdir/mandriva/ru/Command-Line/*

%files Drakxtools-Guide-ru
%defattr(-,root,root)
%_menudir/%name-Drakxtools-Guide-ru
%dir %_docdir/mandriva/ru/Drakxtools-Guide
%doc %_docdir/mandriva/ru/Drakxtools-Guide/*

%files Quick-Startup-Plus-ru
%defattr(-,root,root)
%_menudir/%name-Quick-Startup-Plus-ru
%dir %_docdir/mandriva/ru/Quick-Startup-Plus
%doc %_docdir/mandriva/ru/Quick-Startup-Plus/*



%changelog
* Fri Sep 16 2005 Camille Begnis <camille@mandriva.com> 2006-6mdk
- Update Portuguese

* Thu Sep 15 2005 Camille Begnis <camille@mandriva.com> 2006-5mdk
- Update Portuguese

* Wed Sep 14 2005 Camille Begnis <camille@mandriva.com> 2006-4mdk
- Add reference manual in Portuguese

* Tue Sep 13 2005 Camille Begnis <camille@mandriva.com> 2006-3mdk
- dd missing Server Guides

* Mon Sep 12 2005 Camille Begnis <camille@mandriva.com> 2006-2mdk
- fix menu entry for Server Guide 

* Mon Sep 12 2005 Camille Begnis <camille@mandriva.com> 2006-1mdk
- Final release for Mandriva 2006
- Removed manuals not ready

* Sat Sep 10 2005 Camille Begnis <camille@mandriva.com> 2006-0.6mdk
- Work in progress

* Wed Sep  7 2005 Camille Begnis <camille@mandriva.com> 2006-0.5mdk
- Work in progress

* Mon Aug 29 2005 Camille Begnis <camille@mandriva.com> 2006-0.4mdk
- Work in progress

* Wed Aug 17 2005 Camille Begnis <camille@mandriva.com> 2006-0.3mdk
- Work in progress

* Tue Aug 16 2005 Camille Begnis <camille@mandriva.com> 2006-0.2mdk
- Work in progress

* Mon Aug  8 2005 Camille Begnis <camille@mandriva.com> 2006-0.1mdk
- First Mandriva 2006 alpha doc
- Mandriva name changes
- Open Publication License




















